Latest Release: 1.13.0
Download
Usage
Building
Installation
Source Generation
Credits & Copyright
Change Log
GitHub
Project Page
Bug Tracker
Last Update: 08-10-15
| # The OpenGL Extension Wrangler Library ## Credits GLEW was developed by Milan Ikits and Marcelo Magallon. They also perform occasional maintainance to make sure that GLEW stays in mint condition. Aaron Lefohn, Joe Kniss, and Chris Wyman were the first users and also assisted with the design and debugging process. The acronym GLEW originates from Aaron Lefohn. Pasi Kärkkäinen identified and fixed several problems with GLX and SDL. Nate Robins created the `wglinfo` utility, to which modifications were made by Michael Wimmer. ## Copyright GLEW is originally derived from the EXTGL project by Lev Povalahev. The source code is licensed under the Modified BSD License, the Mesa 3-D License (MIT License), and the Khronos License (MIT License). The automatic code generation scripts are released under the GNU GPL.